Prev |  | Next

### 5.8. Posterize Tool

This tool is designed to intelligently weigh the pixel colors of the selection or active layer and reduce the number of colors while maintaining a semblance of the original image characteristics.

#### Activate Tool

The Posterize Dialog can be called in the following order, from the image-menu: Tools/ Color Tools /Posterize .

#### Options

Posterize Levels

  This slider and the input boxes with arrow-heads allow you to set the number of levels in each color channel that the tool will use to describe the active layer or selection.

Preview

  The Preview checkbox makes all changes dynamically so that they can be viewed straight away.

Prev | Up | Next
| Home |